/*********************************************
	General
*********************************************/
@import url(https://fonts.googleapis.com/css?family=Great+Vibes);

@font-face {
	font-family: 'ProximaNova-Light';
	src: url('fonts/ProximaNova-Light.eot?') format('eot'), 
	     url('fonts/ProximaNova-Light.otf')  format('opentype'),
	     url('fonts/ProximaNova-Light.woff') format('woff'), 
	     url('fonts/ProximaNova-Light.ttf')  format('truetype'),
	     url('fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
}

@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('fonts/ProximaNova-Regular.eot?') format('eot'), 
	     url('fonts/ProximaNova-Regular.otf')  format('opentype'),
	     url('fonts/ProximaNova-Regular.woff') format('woff'), 
	     url('fonts/ProximaNova-Regular.ttf')  format('truetype'),
	     url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
}

@font-face {
	font-family: 'ProximaNova-Semibold';
	src: url('fonts/ProximaNova-Semibold.eot?') format('eot'), 
	     url('fonts/ProximaNova-Semibold.otf')  format('opentype'),
	     url('fonts/ProximaNova-Semibold.woff') format('woff'), 
	     url('fonts/ProximaNova-Semibold.ttf')  format('truetype'),
	     url('fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
}

@font-face {
	font-family: 'ProximaNova-Bold';
	src: url('fonts/ProximaNova-Bold.eot?') format('eot'), 
	     url('fonts/ProximaNova-Bold.otf')  format('opentype'),
	     url('fonts/ProximaNova-Bold.woff') format('woff'), 
	     url('fonts/ProximaNova-Bold.ttf')  format('truetype'),
	     url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
}


@font-face {
  font-family: 'ProximaNova-Black';
  src: url('fonts/ProximaNova-Black.eot?') format('eot'), 
	     url('fonts/ProximaNova-Black.otf')  format('opentype'),
	     url('fonts/ProximaNova-Black.woff') format('woff'), 
	     url('fonts/ProximaNova-Black.ttf')  format('truetype'),
	     url('fonts/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
}


html, 
body {
    font-size:16px;
    font-family: 'ProximaNova-Regular';
    /*background: #eeeaf0;*/
  background: -webkit-radial-gradient(#f7f7f7, #dedede); /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(#f7f7f7, #dedede); /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(#f7f7f7, #dedede); /* For Firefox 3.6 to 15 */
  background: radial-gradient(#f7f7f7, #dedede); /* Standard syntax */
background-size: cover;
    line-height:100%;
    color: #333; /*#f6f3f7;*/
}

body#builder-layout-5244708dea179 {
    background: #dddddd;
}

p {
    margin-bottom:20px;
    line-height:22px;
}

a, a:hover, a:focus {
    color: #661477;
    text-decoration:none;
}

ul {
    margin:0 0 20px 0;
}

strong {
    font-family: 'ProximaNova-Bold';
}

b {
    font-family: 'ProximaNova-Bold';
}

ul li {
    line-height:28px;
}

h1,h2,h3,h4,h5,h6 {
   font-family: 'ProximaNova-Light';
   font-weight:normal;
   line-height:100%;
}

.builder-container-outer-wrapper {
    margin: 0 auto;
}

.builder-module-widget-bar-background-wrapper {
    position:relative;
    z-index:2;
}

.builder-module-background-wrapper {
    margin-bottom: 0;
}

.builder-module-widget-bar-outer-wrapper,
.builder-module-widget-bar,
.builder-module-widget-bar .widget-wrapper {
    overflow: visible;
}

.builder-module-block-outer-wrapper .widget-wrapper-left .widget, 
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget, 
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
    padding-right: 15px;
}

.builder-module-widget-bar .widget {
    padding-left: 15px;
    padding-right: 15px;
}


.builder-module-sidebar .widget-title {
    font-family: 'ProximaNova-Light';
}
    
/*.social {*/
/*    float:left;*/
/*}*/

/*.contact-list{*/
/*    float:right;*/
/*}*/

.contact-list li,
.social li {
    float:left;
    list-style:none;
}

/*.contact-list li {*/
/*    margin-right: 30px;*/
/*}*/

.social li {
    margin-right: 15px;
}

.contact-list li:last-child,
.social li:last-chil{
    margin-right:0;
}

.social li a,
.contact-list {
    color: #661477;
}

.contact-list span{
    display:inline-block;
    vertical-align:middle;
}

.contact-list i{
    color: #222222;
    margin-right:10px;
    font-size:29px;
    display:inline-block;
    vertical-align: middle;
}

.purple-button{
    background:#661477;
    color:#ffffff;
    font-size:20px;
    padding: 24px 54px;
    text-align: center;
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    -moz-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    line-height: 22px;
}


.purple-button:hover{
    background:#952DAB;
    color:#fff;
    font-size:20px;
    padding: 24px 54px;
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    -moz-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
}


.org-info ul {
    color: #ffffff;
}
/*********************************************
	Header
*********************************************/

#header-wrap{
    width:100%;
}

.custom-header-background-wrapper {

}

/*********************************************
	Navigation
*********************************************/
#builder-module-546dd623dfaf3-background-wrapper {
    position: relative;
    z-index: 1 !important;
}

.ubermenu {
    position: relative;
    z-index: 9999;
}

.builder-module-navigation {
	background: transparent;
}

.builder-module-navigation .menu {
	float:right;
}

.builder-module-navigation li:last-child {
    margin-right:0;
}

.builder-module-navigation li a {
	background:transparent;
	color: #661477;
	font-size: 20px;
	font-weight: normal;
	padding: 10px;
	text-decoration: none;
}

.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background:transparent;
	color: #661477;
}

.builder-module-navigation li a:hover {
	background:transparent;
	color: #661477;
}

#it-mobile-menu {
	display: none;
}

body .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    top: 40%;
}
body .ubermenu.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    border: none;
    border-bottom: 5px solid #661477;
    border-radius: 5px;
}
body .ubermenu .ubermenu-nav .ubermenu-column-1-5 {
    border-right: 1px solid #8E8E8E;
    margin-top: 10px;
}
body .ubermenu .ubermenu-nav .ubermenu-column-1-5:last-child {
    border-right: none;
}
body .ubermenu .ubermenu-submenu .ubermenu-item .ubermenu-target {
    color: #661477;
    font-size: 18px;
    font-weight: normal;
}
body .ubermenu .ubermenu-submenu .ubermenu-item .ubermenu-target:hover {
    color: #000;
}
body .ubermenu-content-block.ubermenu-custom-content {
    color: #000;
    font-size: 16px;
    line-height: 1.3;
}

/* Sub-menu */

/* *** Uncomment for auto-width sub-menu ***
.builder-module-navigation li ul {
    width: auto;
}
.builder-module-navigation li li {
    clear: both;
    width: 100%;
    max-width: 600px;
}
*/

/*********************************************
	SLIDER
*********************************************/

#slider-wrap {
    position:relative;
}

.custom-slider-background-wrapper,
#builder-module-524471c06daf9-outer-wrapper{
    width: 100%;
    max-width: 100%;
    z-index: 1;
    padding: 0;
    margin-bottom:0;
}

#builder-module-524471c06daf9-outer-wrapper {
    position:relative;
    top:0;
    left:0;
}

.custom-slider-outer-wrapper .builder-module-widget-bar .widget {
    padding:0;
}

/*********************************************
	Email List
*********************************************/

#builder-module-546d595f6cb6b-background-wrapper,
#builder-module-5499989ec685a-background-wrapper,
#builder-module-5470324ad8185-background-wrapper,
#builder-module-5470a9120681f-background-wrapper{
    background:#222222;
    border-bottom:3px solid #661477;
    padding:5px 0;
    position:relative;
    z-index: 1;
    margin-top: 10px;
}

.email-list p {
    max-width: 550px;
    margin:5px 0 0 !important;
    font-size:16px;
    color:#ffffff;
    float:left;
}

.email-list p:nth-of-type(2) {
    margin:0;
}

/*.email-list a {
    margin-left: 20px;
}*/

.email-buttons li{
    float:right;
    list-style-type: none;
    margin-left: 8px;
    color: #fff;
    text-align: center;
}
.email-buttons li p {
    padding-left: 70px;
}
.email-buttons li a.purple-button {
    padding: 24px 40px;
    font-size: 14px;
}

.email-buttons li a.purple-button span {
    font-size: 20px;
}

/*********************************************
        Check In
**********************************************/
.check-in a.purple-button {
    width: 300px;
    height: 50px;
    padding: 10px 0;
    margin:auto;
    font-size: 18px;
}

.check-in a.purple-button span {
    display:block;
    font-size: 16px;
}

.check-in p {
    text-align: center;
    margin-top:-10px !important;
    font-family: 'ProximaNova-Bold';
}

#builder-module-5644e5863fe31-background-wrapper {
    background: #ddd;
}
/*********************************************
	Service Tiles
*********************************************/

.custom-services-background-wrapper {
    background:#f6f3f7;
}

.tile:nth-of-type(even){
    margin-right:0 !important;
}

.tile:before,
.tile:after{
    content:"";
    display:block;
    clear:both;
}

.tile-text {
    color:#333333;
    border:1px solid #ccc;
    box-sizing: border-box;
    position:relative;
    min-height:198px;
}

.tile-text h2{
    font-size:30px;
    font-family: 'ProximaNova-Light';
    color:#333333;
    font-weight:normal;
    margin-bottom:10px;
    max-width:133px;
    position:absolute;
    top: 27%;
    left: 15%;
}

.tile-text a{
    font-size:20px;
    color:#661477;
    position:absolute;
    bottom: 29%;
    left: 15%;
}

.tile-image img{
    margin:0 !important;
    width:100%;
}

/* Hide Come Practice */
.tile:last-of-type{
    display:none;
}

/*********************************************
    The YSBD...! Experience
*********************************************/

#it_widget_content-6 img{
    margin-top:15px;
    margin-top: 25px;
}

#it_widget_content-7 .widget-title {
    font-size:36px;
    line-height:42px;
}

#it_widget_content-8 .widget-title {
    font-size:30px;
    line-height:42px;
}

/*********************************************
        Event Lightbox
**********************************************/
p.wp-caption-text {
  text-align: center;
}

#stimuli_imageContainer {
   max-width: 96%;
   height: 600px;
}

#stimuli_lightboxImage {
    margin: auto;
    width: 96%;
}

#stimuli_imageDataContainer {
   padding-top: 30px;
}

/*********************************************
	Events
*********************************************/


.builder-module-block.builder-module-element.builder-module-column-1.clearfix {
    margin-bottom: 60px;
}

#builder-module-546eba1968756-background-wrapper {
    padding-top:70px;
    padding-bottom:70px;
    background:#f8f7f7;
    border-top:2px solid #c9c8c8;
}

.upcoming-events .purple-button {
    max-width: 270px;
    margin: auto;
    box-sizing: border-box;
    padding: 27px 10px;
    text-align: center;
}

.event {
    margin-bottom:15px;
}

.event-date {
    width:100%;
    text-align:center;
    float:none;
}

.event-date span{
    display:block;
    line-height:100%;
}

.event-date .event-day{
    font-size:36px;
    line-height:36px;
    letter-spacing: -3px;
}

.event-date .event-month{
    font-size:15px;
}

.event-details {
    width:100%;
    float:none;
    clear:both;
    margin-top:15px;
    text-align:center;
}

.event-details h3 {
    font-size:18px;
    text-transform:uppercase;
    margin-bottom:10px;
    font-family: 'ProximaNova-Semibold';
}

.event-details p {
    margin:0;
}

/*********************************************
	Testimonials
*********************************************/

#builder-module-546eba1968800-background-wrapper,
#builder-module-5470324ad8377-background-wrapper,
#builder-module-5499989ec6900-background-wrapper,
#builder-module-5470a912068c5-background-wrapper{
    background:#898a89;
    padding-top:0;
    border-bottom:4px solid #661477;
}

#builder-module-546eba1968800-outer-wrapper,
#builder-module-5470324ad8377-outer-wrapper,
#builder-module-5499989ec6900-outer-wrapper,
#builder-module-5470a912068c5-outer-wrapper{
    background:url('https://youshouldbedancing.nyc/wp-content/uploads/2019/02/testimonial-bg1-bw.png') no-repeat center top;
    background-size:cover;
    padding: 0;
}

#testimonial-wrap {
    max-width:570px;
}

.testimonials .widget-title {
    font-size:48px;
    color:#ffffff;
}

.testimonials .purple-button {
    max-width: 270px;
    float:right;
    box-sizing: border-box;
    padding: 27px 30px;
    text-align: center;
    margin-top:15px;
    margin: auto;
    float: none;
}

.reviews-outer-wrapper {
    max-width:570px;
    font-size:20px;
}

.review-content {
    margin-bottom:0px;
}

.review-content p,
.review-meta {
    font-size:20px;
    line-height:30px;
    color:#ffffff;
}

.review-meta {
    text-align:right;
}

.review-reviewer {
    display:block;
}

.builder-module-block.builder-module-element.builder-module-column-1.clearfix .reviews-outer-wrapper{
    max-width: 725px;
}

.builder-module-block.builder-module-element.builder-module-column-1.clearfix .review-reviewer{
    color: #333;
    margin-top: 30px;
    font-size: 16px;
}

.builder-module-block.builder-module-element.builder-module-column-1.clearfix .review-content p {
    font-size: 16px;
    line-height: 20px;
}

.builder-module-block.builder-module-element.builder-module-column-1.clearfix .review-title {
    margin-top: 20px;
}
/*********************************************
	Custom Top Bar
*********************************************/
.custom-top-bar-background-wrapper {
    background: #222222;
    border-bottom: 2px solid #661477;
}
.custom-top-bar p {
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    display: inline;
}
.custom-top-bar .purple-button {
    display: inline-block;
    font-size: 16px;
    padding: 8px 16px;
    margin-left: 30px;
    display: inline-block;
}
.custom-top-bar .notifications {
    margin: auto;
    max-width: 860px;
    float:left;
}
.mindbody{
	float:right;
	margin-right:50px;
	margin-top:-8px;
}
/*********************************************
	Interior Pages
*********************************************/

.builder-module-content-background-wrapper,
.custom-content-background-wrapper {

}

.loop-header,
.entry-header {
    border-bottom:1px solid #a1a1a1;
    padding:0 0 25px;
    margin:15px 0;
}

.loop-title,
.entry-title {
    color:#333333;
    font-size:36px;
    font-weight:normal;
    margin-bottom: 10px;
}

.entry-header span {
    color:#333333;
    font-family: 'ProximaNova-Bold';
}

.entry-content p {
    color:#333333;
    line-height:20px;
}

.hentry .entry-footer {
	display: none;
}

#builder-module-5470328bbb825-outer-wrapper .widget-title {
    font-size:28px;
}

/*********************************************
    Tables
*********************************************/
/*
#ececec;
#d7d7d7;
*/
.table-wrapper {
  overflow-x: auto;
  max-width: 100%;
}
table.events {
    background: #ececec;
    border: 1px solid #b0b0b0;
    color: #000;
    max-width: 100%;
    overflow-x: auto;
}
table.events th {
    background: #E8E8E8;
    border: none;
    text-align: left;
}
table.events td {
    border: none;
    padding: 0.75em;
}
table.events tr:nth-child(2n) td {
    background: #d7d7d7;
}


/*********************************************
	Forms
*********************************************/

body .gform_wrapper input[type=text],
body .gform_wrapper input[type=url],
body .gform_wrapper input[type=email],
body .gform_wrapper input[type=tel],
body .gform_wrapper input[type=number],
body .gform_wrapper input[type=password]
body .gform_wrapper textarea{
    font-size: 16px;
}

/*Footer Contact*/

#gform_2 {
    max-width:570px;
}

#gform_wrapper_2 {
    margin: 15px 0 0;
    max-width: 100%;
}

#gform_wrapper_2 li {
    width:270px;
    margin-bottom:15px;
    clear:none;
}

#gform_wrapper_2 #field_2_1 {
    float:left;
}

#gform_wrapper_2 #field_2_8 {
    float:left;
}

#gform_wrapper_2 #field_2_6 {
    clear:both;
    width:100%;
}

#gform_wrapper_2 input[type=text] {
    background:#3a3a3a;
    border:none;
    height:50px;
    padding:0 0 0 10px;
    box-sizing:border-box;
    color: #a9a9a9;
}

#gform_wrapper_2 #field_2_6 textarea {
    width:100%;
    max-width:570px;
    max-height: 125px;
    font-size:16px;
    padding-left:10px;
    background:#3a3a3a;
    border:none;
    color: #a9a9a9;
}

#gform_wrapper_2 .gform_footer {
    padding:0;
    margin:0;
}

#gform_wrapper_2 input[type=submit]{
    background:#661477;
    color:#ffffff;
    font-size:20px;
    padding:20px 45px;
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    -moz-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    border:0;
    float:right;
}


#gform_wrapper_2 input[type=submit]:hover{
    background:#952DAB;
    color:#ffffff;
    font-size:20px;
    padding:20px 45px;
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    -moz-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    border:0;
    float:right;
}

/*Full Width Contact*/

/*#builder-layout-5470a91206570 #gform_wrapper_2 li {
    width:270px;
    margin-bottom:15px;
    clear:both;
    float:left !important;
}

 #builder-layout-5470a91206570 #gform_wrapper_2 #field_2_6 {
    width:100%;
    clear:both;
}

#builder-layout-5470a91206570 #gform_wrapper_2 input[type=submit]{
    float:none;
}*/

/* Contact Page */

#gform_wrapper_3 {
    margin: 15px 0 0;
    width: 100%;
}

#gform_wrapper_3 li {
    width: 100%;
    margin-bottom:15px;
    clear:none;
    float: left;
}

#gform_wrapper_3 #field_3_1 {
    float:left;
    width: 530px;
    margin-right: 30px;
}

#gform_wrapper_3 #field_3_2 {
    float:left;
    width: 530px;
}

#gform_wrapper_3 #field_3_6 {
    clear:both;
    width:1145px;
}

#gform_wrapper_3 input[type=text] {
    background:#ffffff;
    border:none;
    height:50px;
    padding:0 0 0 10px;
    box-sizing:border-box;
}

#gform_wrapper_3 #field_3_6 textarea {
    width:1170px;
    max-height: 125px;
    font-size:16px;
    padding-left:10px;
    background:#fff;
    border:none;
}

#gform_wrapper_3 .gform_footer {
    padding:0;
    margin:0;
}

#gform_wrapper_3 input[type=submit]{
    background:#661477;
    color:#ffffff;
    font-size:20px;
    padding:20px 45px;
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    -moz-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    border:0;
    float:right;
}









/*Schedule Lesson*/

#gform_widget-8 .widget-title{
    font-size:28px;
    margin:15px 0 0;
}

#gform_wrapper_1 .gform_heading,
#gform_wrapper_4 .gform_heading,
#gform_wrapper_5 .gform_heading {
	font-family: 'ProximaNova-Bold';
}

#gform_wrapper_1 label,
#gform_wrapper_4 label,
#gform_wrapper_5 label {
    display:none;
}

#gform_wrapper_1 select,
#gform_wrapper_4 select,
#gform_wrapper_5 select {
	padding:15px 0 15px 10px;
	font-size:16px;
	width:100%;
	background:#ececec;
}

#gform_wrapper_1 input[type=submit],
#gform_wrapper_4 input[type=submit],
#gform_wrapper_5 input[type=submit]{
    background:#661477;
    color:#ffffff;
    font-size:20px;
    padding:20px 45px;
    display:none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    -moz-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    border:0;
    float:right;
    margin-bottom:30px;
}

.form-option-button{
    background:#661477;
    color:#ffffff;
    font-size:20px;
    padding:20px 45px;
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    -moz-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    border:0;
    float:right;
    margin-bottom:30px;
}

.form-option-button:hover{
    background:#952DAB;
    color:#fff;
}

/* Event search */
.pods-form-filters-event {
    margin-bottom: 2em;
}
.pods-form-filters-event select {    
    background: #ececec;
    /*font-size: 16px;*/
    margin-right: 10px;
    padding: 15px 0 15px 10px;
    width: 20%;
    min-width: 170px;
}
.pods-form-filters-event .pods-form-filters-search {
    display: none;
}
.pods-form-filters-event input[type=submit] {
    background:#661477;
    color:#ffffff;
    cursor: pointer;
    font-size:20px;
    padding: 15px 30px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    -moz-box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
    box-shadow: inset 0 -4px 1px rgba(80, 17, 93, 0.95);
}


/* Error messages */
#gform_wrapper_1 div.validation_error,
#gform_wrapper_1 .validation_message {
	display: none;
}
#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required,
#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required label.gfield_label, 
#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 0;
}


/*********************************************
	Copyright
*********************************************/

#builder-module-547029c55377c-background-wrapper,
#builder-module-5470324ad84c3-background-wrapper,
#builder-module-5499989ec6a4c-background-wrapper,
#builder-module-5470a91206a11-background-wrapper{
    background:#222222;
}

#builder-module-547029c55377c-background-wrapper p,
#builder-module-5470324ad84c3-background-wrapper p,
#builder-module-5499989ec6a4c-background-wrapper p,
#builder-module-5470a91206a11-background-wrapper p{
    color:#ffffff;
    text-align:center;
}


/*********************************************
	Footer
*********************************************/

.custom-footer-background-wrapper {
    background:#222222;
    padding:45px 0 !important;
}

.custom-footer-background-wrapper .widget-title,
.custom-footer-background-wrapper h2{
    color:#ffffff;
	font-family: 'ProximaNova-Light';
	font-weight:normal;
	font-size:28px;
	line-height:42px;
	margin-bottom:10px;
}

.custom-footer-background-wrapper .address{
    list-style:none;
    color:#ffffff;
    line-height:24px;
    padding:0;
    margin:0;
}

.custom-footer-background-wrapper .social a{
    font-size:25px;
    color:#ffffff;
}

.custom-footer-background-wrapper iframe{
    width:344px;
    height:190px;
    margin-top: 58px !important;
}

@media only screen and (min-width: 481px) {
    
    /*********************************************
    	Home Page 
    *********************************************/

        #header-wrap{
            position:absolute;
            top:0;
            left:0;
            width:100%;
            z-index: 3;
        }
        
        /*Service Tiles*/
        .tile{
            width:540px;
            float:left;
            margin:30px 30px 30px 0 !important;
        }
        
        .tile-even-row {
            margin:0 30px 0 0 !important;
        }
        
        .tile:nth-of-type(even){
            margin-right:0 !important;
        }
        
        .tile:before,
        .tile:after{
            content:"";
            display:block;
            clear:both;
        }
        
        .tile-text {
            float:left;
            width:255px;
            padding:45px 35px;
        }
        
        .tile-even-row .tile-text {
            float:right;
        }
        
        .tile-image {
            float:right;
            width:255px;
        }
        
        .tile-even-row .tile-image {
            float:left;
        }
        
        .tile-image img{
            margin:0 !important;
        }
    
    /*********************************************
    	Interior Pages 
    *********************************************/
/*#post-275,
#post-273,
#post-271,
#post-269,
#post-265,
#post-263 {
width: 720px;
}*/
        /*Header*/
        .social {
            float:left;
        }
        
        .contact-list{
            float:right;
        }
        
        .contact-list li,
        .social li {
            float:left;
            margin-right:10px;
            list-style:none;
            font-size:18px;
			line-height: 20px;
        }
        
        .contact-list li {
            margin-right: 30px;
        }
		.contact-list li img {
			vertical-align: middle;
		}
        
        /*Sidebar*/
        
        .event-date {
            width:100px;
            text-align:center;
            float:left;
        }
        
        .event-details {
            width:240px;
            float:right;
            clear:none;
            text-align:left;
            margin-top:0;
        }
        
        .upcoming-events .purple-button {
            margin: inherit;
            float:right;
        }
        
        /*Testimonials*/
        #builder-module-546eba1968800-background-wrapper,
        #builder-module-5470324ad8377-background-wrapper,
        #builder-module-5499989ec6900-background-wrapper,
        #builder-module-5470a912068c5-background-wrapper{
            padding-top: 50px;
        }
        
        #builder-module-546eba1968800-outer-wrapper,
        #builder-module-5470324ad8377-outer-wrapper,
        #builder-module-5499989ec6900-outer-wrapper,
        #builder-module-5470a912068c5-outer-wrapper{
            background-size:auto;
            background-position: center right;
            padding: 35px 0 70px;
        }
        
        .testimonials .purple-button {
            margin: initial;
            float: right;
        }
        
        /*********************************************
        	Forms
        *********************************************/
        
        #gform_wrapper_2 #field_2_8 {
            float: right;
        }

}

/*@media screen and (max-width: 600px) {
    #header-wrap {
        position: relative;
    }
    body.home .widget_revslider {
        display: none !important;
    }
}*/

@media only screen and (min-width: 768px) {
    
    /*********************************************
    	Home Page 
    *********************************************/
    
         /* General */
        
        html, 
        body,
        .builder-container-background-wrapper,
        .builder-container-outer-wrapper,
        .builder-container,
        .custom-slider-background-wrapper,
        #slider-wrap{
            height:100% !important;
            
        }
    
        /*Slider*/
        #builder-module-524471c06daf9-outer-wrapper {
            position:absolute;
        }
    
}

@media all and (min-width: 1200px) {
    
   .builder-module-sidebar .widget {
       padding: .75em 15px;
   }
}

@media only screen and (min-width: 1005px) and (max-width: 1070px) {

    /*********************************************
        Home Page 
    *********************************************/
        
        /*Service Tiles*/
        .tile{
            width:440px;
        }
        
        .tile-text {
            width:205px;
            min-height: 158px;
        }

        .tile-image {
            width:205px;
        }

}

@media only screen and (min-width: 480px) and (max-width: 1004px) {



}



/********************************************
              Instructors
********************************************/
.instructor-parent {
    clear: none;
    width: 200px;
    float: left;
    margin-left: 25px;
}

table.instructors {
    border-collapse: collapse;
    height: 240px;
}

.instructors img {
    width: 100px;
    border: 1px solid #ccc;
    margin: auto;
    vertical-align: middle;
}

.instructors td {
    text-align: center;
    width: 150px;
}

.instructors tr:nth-child(odd) {
    height: 180px;
}


/*******************************************
                  Page Template
*******************************************/
.builder-module-block.builder-module-element.builder-module-column-1.clearfix .entry-meta{
display: none;
}

/*********************************************
	Mobile
*********************************************/
.custom-mobile-only-background-wrapper {
	display: none;
}
@media 
screen and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), /* Higher dpr/newer phones */
screen and (max-device-width: 768px) and (min-resolution: 144dpi),				/* Higher resolution/newer phones */
screen and (max-device-width: 400px) {											/* Lower resolution/older phones (pre-iPhone4) */
	.custom-mobile-only-background-wrapper {
		display: block;
	}
	.custom-desktop-only-background-wrapper {
		display: none;
	}
}